﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['sl'] = {
    "wsc": {
        "btnIgnore": "Prezri",
        "btnIgnoreAll": "Prezri vse",
        "btnReplace": "Zamenjaj",
        "btnReplaceAll": "Zamenjaj vse",
        "btnUndo": "Razveljavi",
        "changeTo": "Spremeni v",
        "errorLoading": "Napaka pri nalaganju storitve programa na naslovu %s.",
        "ieSpellDownload": "Črkovalnik ni nameščen. Ali ga želite prenesti sedaj?",
        "manyChanges": "Črkovanje je končano: Spremenjenih je bilo %1 besed",
        "noChanges": "Črkovanje je končano: Nobena beseda ni bila spremenjena",
        "noMispell": "Črkovanje je končano: Brez napak",
        "noSuggestions": "- Ni predlogov -",
        "notAvailable": "Oprostite, storitev trenutno ni dosegljiva.",
        "notInDic": "Ni v slovarju",
        "oneChange": "Črkovanje je končano: Spremenjena je bila ena beseda",
        "progress": "Preverjanje črkovanja se izvaja...",
        "title": "Črkovalnik",
        "toolbar": "Preveri črkovanje"
    },
    "widget": {"move": "Kliknite in povlecite, da premaknete", "label": "%1 widget"},
    "uploadwidget": {
        "abort": "Upload aborted by the user.",
        "doneOne": "File successfully uploaded.",
        "doneMany": "Successfully uploaded %1 files.",
        "uploadOne": "Uploading file ({percentage}%)...",
        "uploadMany": "Uploading files, {current} of {max} done ({percentage}%)..."
    },
    "undo": {"redo": "Uveljavi", "undo": "Razveljavi"},
    "toolbar": {
        "toolbarCollapse": "Skrči orodno vrstico",
        "toolbarExpand": "Razširi orodno vrstico",
        "toolbarGroups": {
            "document": "Dokument",
            "clipboard": "Odložišče/Razveljavi",
            "editing": "Urejanje",
            "forms": "Obrazci",
            "basicstyles": "Osnovni slogi",
            "paragraph": "Odstavek",
            "links": "Povezave",
            "insert": "Vstavi",
            "styles": "Slogi",
            "colors": "Barve",
            "tools": "Orodja"
        },
        "toolbars": "Orodne vrstice urejevalnika"
    },
    "table": {
        "border": "Velikost obrobe",
        "caption": "Napis",
        "cell": {
            "menu": "Celica",
            "insertBefore": "Vstavi celico pred",
            "insertAfter": "Vstavi celico za",
            "deleteCell": "Izbriši celice",
            "merge": "Združi celice",
            "mergeRight": "Združi desno",
            "mergeDown": "Združi navzdol",
            "splitHorizontal": "Razdeli celico vodoravno",
            "splitVertical": "Razdeli celico navpično",
            "title": "Lastnosti celice",
            "cellType": "Vrsta celice",
            "rowSpan": "Razpon vrstic",
            "colSpan": "Razpon stolpcev",
            "wordWrap": "Prelom besedila",
            "hAlign": "Vodoravna poravnava",
            "vAlign": "Navpična poravnava",
            "alignBaseline": "Osnovnica",
            "bgColor": "Barva ozadja",
            "borderColor": "Barva obrobe",
            "data": "Podatki",
            "header": "Glava",
            "yes": "Da",
            "no": "Ne",
            "invalidWidth": "Širina celice mora biti število.",
            "invalidHeight": "Višina celice mora biti število.",
            "invalidRowSpan": "Razpon vrstic mora biti celo število.",
            "invalidColSpan": "Razpon stolpcev mora biti celo število.",
            "chooseColor": "Izberi"
        },
        "cellPad": "Odmik znotraj celic",
        "cellSpace": "Razmik med celicami",
        "column": {
            "menu": "Stolpec",
            "insertBefore": "Vstavi stolpec pred",
            "insertAfter": "Vstavi stolpec za",
            "deleteColumn": "Izbriši stolpce"
        },
        "columns": "Stolpci",
        "deleteTable": "Izbriši tabelo",
        "headers": "Glave",
        "headersBoth": "Oboje",
        "headersColumn": "Prvi stolpec",
        "headersNone": "Brez",
        "headersRow": "Prva vrstica",
        "invalidBorder": "Širina obrobe mora biti število.",
        "invalidCellPadding": "Odmik znotraj celic mora biti pozitivno število.",
        "invalidCellSpacing": "Razmik med celicami mora biti pozitivno število.",
        "invalidCols": "Število stolpcev mora biti večje od 0.",
        "invalidHeight": "Višina tabele mora biti število.",
        "invalidRows": "Število vrstic mora biti večje od 0.",
        "invalidWidth": "Širina tabele mora biti število.",
        "menu": "Lastnosti tabele",
        "row": {
            "menu": "Vrstica",
            "insertBefore": "Vstavi vrstico pred",
            "insertAfter": "Vstavi vrstico za",
            "deleteRow": "Izbriši vrstice"
        },
        "rows": "Vrstice",
        "summary": "Povzetek",
        "title": "Lastnosti tabele",
        "toolbar": "Tabela",
        "widthPc": "odstotkov",
        "widthPx": "pik",
        "widthUnit": "enota širine"
    },
    "stylescombo": {
        "label": "Slog",
        "panelTitle": "Oblikovalni Stili",
        "panelTitle1": "Slogi odstavkov",
        "panelTitle2": "Slogi besedila",
        "panelTitle3": "Slogi objektov"
    },
    "specialchar": {
        "options": "Možnosti posebnih znakov",
        "title": "Izberi posebni znak",
        "toolbar": "Vstavi posebni znak"
    },
    "sourcearea": {"toolbar": "Izvorna koda"},
    "scayt": {
        "btn_about": "O storitvi SCAYT",
        "btn_dictionaries": "Slovarji",
        "btn_disable": "Onemogoči SCAYT",
        "btn_enable": "Omogoči SCAYT",
        "btn_langs": "Jeziki",
        "btn_options": "Možnosti",
        "text_title": "Črkovanje med tipkanjem"
    },
    "removeformat": {"toolbar": "Odstrani oblikovanje"},
    "pastetext": {
        "button": "Prilepi kot golo besedilo",
        "pasteNotification": "Your browser does not allow you to paste plain text this way. Press %1 to paste."
    },
    "pastefromword": {
        "confirmCleanup": "Besedilo, ki ga želite prilepiti, je kopirano iz Worda. Ali ga želite očistiti, preden ga prilepite?",
        "error": "Ni bilo mogoče očistiti prilepljenih podatkov zaradi notranje napake",
        "title": "Prilepi iz Worda",
        "toolbar": "Prilepi iz Worda"
    },
    "notification": {"closed": "Notification closed."},
    "maximize": {"maximize": "Maksimiraj", "minimize": "Minimiraj"},
    "magicline": {"title": "Vstavite odstavek tukaj"},
    "list": {
        "bulletedlist": "Vstavi/odstrani neoštevilčen seznam",
        "numberedlist": "Vstavi/odstrani oštevilčen seznam"
    },
    "link": {
        "acccessKey": "Tipka za dostop",
        "advanced": "Napredno",
        "advisoryContentType": "Predlagana vrsta vsebine",
        "advisoryTitle": "Predlagani naslov",
        "anchor": {
            "toolbar": "Sidro",
            "menu": "Uredi sidro",
            "title": "Lastnosti sidra",
            "name": "Ime sidra",
            "errorName": "Prosimo, vnesite ime sidra",
            "remove": "Odstrani sidro"
        },
        "anchorId": "Po ID-ju elementa",
        "anchorName": "Po imenu sidra",
        "charset": "Nabor znakov povezanega vira",
        "cssClasses": "Razredi slogovne predloge",
        "download": "Force Download",
        "displayText": "Display Text",
        "emailAddress": "E-poštni naslov",
        "emailBody": "Telo sporočila",
        "emailSubject": "Zadeva sporočila",
        "id": "Id",
        "info": "Podatki o povezavi",
        "langCode": "Koda jezika",
        "langDir": "Smer jezika",
        "langDirLTR": "Od leve proti desni (LTR)",
        "langDirRTL": "Od desne proti levi (RTL)",
        "menu": "Uredi povezavo",
        "name": "Ime",
        "noAnchors": "(V tem dokumentu ni sider)",
        "noEmail": "Vnesite e-poštni naslov",
        "noUrl": "Vnesite URL povezave",
        "other": "<drugo>",
        "popupDependent": "Podokno (Netscape)",
        "popupFeatures": "Značilnosti pojavnega okna",
        "popupFullScreen": "Celozaslonsko (IE)",
        "popupLeft": "Lega levo",
        "popupLocationBar": "Naslovna vrstica",
        "popupMenuBar": "Menijska vrstica",
        "popupResizable": "Spremenljive velikosti",
        "popupScrollBars": "Drsniki",
        "popupStatusBar": "Vrstica stanja",
        "popupToolbar": "Orodna vrstica",
        "popupTop": "Lega na vrhu",
        "rel": "Odnos",
        "selectAnchor": "Izberite sidro",
        "styles": "Slog",
        "tabIndex": "Številka tabulatorja",
        "target": "Cilj",
        "targetFrame": "<okvir>",
        "targetFrameName": "Ime ciljnega okvirja",
        "targetPopup": "<pojavno okno>",
        "targetPopupName": "Ime pojavnega okna",
        "title": "Povezava",
        "toAnchor": "Sidro na tej strani",
        "toEmail": "E-pošta",
        "toUrl": "URL",
        "toolbar": "Vstavi/uredi povezavo",
        "type": "Vrsta povezave",
        "unlink": "Odstrani povezavo",
        "upload": "Naloži"
    },
    "indent": {"indent": "Povečaj zamik", "outdent": "Zmanjšaj zamik"},
    "image": {
        "alt": "Nadomestno besedilo",
        "border": "Obroba",
        "btnUpload": "Pošlji na strežnik",
        "button2Img": "Želite pretvoriti izbrani gumb s sliko v preprosto sliko?",
        "hSpace": "Vodoravni odmik",
        "img2Button": "Želite pretvoriti izbrano sliko v gumb s sliko?",
        "infoTab": "Podatki o sliki",
        "linkTab": "Povezava",
        "lockRatio": "Zakleni razmerje",
        "menu": "Lastnosti slike",
        "resetSize": "Ponastavi velikost",
        "title": "Lastnosti slike",
        "titleButton": "Lastnosti gumba s sliko",
        "upload": "Naloži",
        "urlMissing": "Manjka URL vira slike.",
        "vSpace": "Navpični odmik",
        "validateBorder": "Meja mora biti celo število.",
        "validateHSpace": "Vodoravni odmik mora biti celo število.",
        "validateVSpace": "VSpace mora biti celo število."
    },
    "horizontalrule": {"toolbar": "Vstavi vodoravno črto"},
    "format": {
        "label": "Oblika",
        "panelTitle": "Oblika odstavka",
        "tag_address": "Napis",
        "tag_div": "Navaden (DIV)",
        "tag_h1": "Naslov 1",
        "tag_h2": "Naslov 2",
        "tag_h3": "Naslov 3",
        "tag_h4": "Naslov 4",
        "tag_h5": "Naslov 5",
        "tag_h6": "Naslov 6",
        "tag_p": "Navaden",
        "tag_pre": "Oblikovan"
    },
    "filetools": {
        "loadError": "Error occurred during file read.",
        "networkError": "Network error occurred during file upload.",
        "httpError404": "HTTP error occurred during file upload (404: File not found).",
        "httpError403": "HTTP error occurred during file upload (403: Forbidden).",
        "httpError": "HTTP error occurred during file upload (error status: %1).",
        "noUrlError": "Upload URL is not defined.",
        "responseError": "Incorrect server response."
    },
    "fakeobjects": {
        "anchor": "Sidro",
        "flash": "Animacija flash",
        "hiddenfield": "Skrito polje",
        "iframe": "IFrame",
        "unknown": "Neznan objekt"
    },
    "elementspath": {"eleLabel": "Pot elementov", "eleTitle": "Element %1"},
    "contextmenu": {"options": "Možnosti kontekstnega menija"},
    "clipboard": {
        "copy": "Kopiraj",
        "copyError": "Varnostne nastavitve brskalnika ne dopuščajo samodejnega kopiranja. Uporabite kombinacijo tipk na tipkovnici (Ctrl/Cmd+C).",
        "cut": "Izreži",
        "cutError": "Varnostne nastavitve brskalnika ne dopuščajo samodejnega izrezovanja. Uporabite kombinacijo tipk na tipkovnici (Ctrl/Cmd+X).",
        "paste": "Prilepi",
        "pasteNotification": "Your browser doesn't allow you to paste this way. Press %1 to paste."
    },
    "button": {"selectedLabel": "%1 (Izbrano)"},
    "blockquote": {"toolbar": "Citat"},
    "basicstyles": {
        "bold": "Krepko",
        "italic": "Ležeče",
        "strike": "Prečrtano",
        "subscript": "Podpisano",
        "superscript": "Nadpisano",
        "underline": "Podčrtano"
    },
    "about": {
        "copy": "Copyright &copy; $1. Vse pravice pridržane.",
        "dlgTitle": "O programu CKEditor 4",
        "moreInfo": "Za informacije o licenciranju prosimo obiščite našo spletno stran:"
    },
    "editor": "Urejevalnik obogatenega besedila",
    "editorPanel": "Plošča urejevalnika obogatenega besedila",
    "common": {
        "editorHelp": "Pritisnite ALT 0 za pomoč",
        "browseServer": "Prebrskaj na strežniku",
        "url": "URL",
        "protocol": "Protokol",
        "upload": "Naloži",
        "uploadSubmit": "Pošlji na strežnik",
        "image": "Slika",
        "flash": "Flash",
        "form": "Obrazec",
        "checkbox": "Potrditveno polje",
        "radio": "Izbirno polje",
        "textField": "Besedilno polje",
        "textarea": "Besedilno območje",
        "hiddenField": "Skrito polje",
        "button": "Gumb",
        "select": "Spustno polje",
        "imageButton": "Slikovni gumb",
        "notSet": "<ni določen>",
        "id": "Id",
        "name": "Ime",
        "langDir": "Smer jezika",
        "langDirLtr": "Od leve proti desni (LTR)",
        "langDirRtl": "Od desne proti levi (RTL)",
        "langCode": "Koda jezika",
        "longDescr": "Dolg opis URL-ja",
        "cssClass": "Razredi slogovne predloge",
        "advisoryTitle": "Predlagani naslov",
        "cssStyle": "Slog",
        "ok": "V redu",
        "cancel": "Prekliči",
        "close": "Zapri",
        "preview": "Predogled",
        "resize": "Potegni za spremembo velikosti",
        "generalTab": "Splošno",
        "advancedTab": "Napredno",
        "validateNumberFailed": "Vrednost ni število.",
        "confirmNewPage": "Vse neshranjene spremembe vsebine bodo izgubljene. Ali res želite naložiti novo stran?",
        "confirmCancel": "Spremenili ste nekaj možnosti. Ali res želite zapreti okno?",
        "options": "Možnosti",
        "target": "Cilj",
        "targetNew": "Novo okno (_blank)",
        "targetTop": "Vrhovno okno (_top)",
        "targetSelf": "Isto okno (_self)",
        "targetParent": "Starševsko okno (_parent)",
        "langDirLTR": "Od leve proti desni (LTR)",
        "langDirRTL": "Od desne proti levi (RTL)",
        "styles": "Slog",
        "cssClasses": "Razredi slogovne predloge",
        "width": "Širina",
        "height": "Višina",
        "align": "Poravnava",
        "alignLeft": "Levo",
        "alignRight": "Desno",
        "alignCenter": "Sredinsko",
        "alignJustify": "Obojestranska poravnava",
        "alignTop": "Na vrh",
        "alignMiddle": "V sredino",
        "alignBottom": "Na dno",
        "alignNone": "Brez poravnave",
        "invalidValue": "Neveljavna vrednost.",
        "invalidHeight": "Višina mora biti število.",
        "invalidWidth": "Širina mora biti število.",
        "invalidCssLength": "Vrednost, določena za polje »%1«, mora biti pozitivno število z ali brez veljavne CSS-enote za merjenje (px, %, in, cm, mm, em, ex, pt ali pc).",
        "invalidHtmlLength": "Vrednost, določena za polje »%1«, mora biti pozitivno število z ali brez veljavne HTML-enote za merjenje (px ali %).",
        "invalidInlineStyle": "Vrednost, določena za slog v vrstici, mora biti sestavljena iz ene ali več dvojic oblike »ime : vrednost«, ločenih s podpičji.",
        "cssLengthTooltip": "Vnesite število za vrednost v slikovnih pikah ali število z veljavno CSS-enoto (px, %, in, cm, mm, em, ex, pt ali pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">, nedosegljiv</span>",
        "keyboard": {
            "8": "Backspace",
            "13": "Enter",
            "16": "Shift",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Space",
            "35": "End",
            "36": "Home",
            "46": "Delete",
            "224": "Command"
        },
        "keyboardShortcut": "Keyboard shortcut",
        "optionDefault": "Default"
    }
};